# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Product Calculator' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Product Calculator
  pod 'SwiftyGif'
  pod 'GoogleSignIn'
  pod 'SideMenu'
  pod 'Alamofire'
  pod 'Toast-Swift'
  pod 'SwiftyJSON'
  pod 'IQKeyboardManagerSwift'

  target 'Product CalculatorTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Product CalculatorUITests' do
    # Pods for testing
  end

end
